data:
  activityKind:
    description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Добування сирої нафти
    id: '06.10'
    scheme: КВЕД
  - description: Добування природного газу
    id: '06.20'
    scheme: КВЕД
  - description: Добування декоративного та будівельного каменю, вапняку, гіпсу, крейди
      та глинистого сланцю
    id: '08.11'
    scheme: КВЕД
  - description: Добування піску, гравію, глин і каоліну
    id: '08.12'
    scheme: КВЕД
  - description: Добування інших корисних копалин та розроблення кар'єрів, н.в.і.у.
    id: '08.99'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування інших корисних копалин
      та розроблення кар'єрів
    id: '09.90'
    scheme: КВЕД
  - description: Виробництво продуктів нафтоперероблення
    id: '19.20'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76019'
    streetAddress: Україна, 76019, Івано-Франківська обл., місто Івано-Франківськ(з),
      вул.Галицька, будинок 34Б
  founders:
  - address:
      countryName: Україна
      streetAddress: Україна, Івано-Франківська обл., Богородчанський р-н, селище
        міського типу Богородчани(з), вул.Шевченка, будинок 7, корпус 8, квартира
        5
    capital: 4900
    first_middle_name: Андрій Йосипович
    last_name: Конкольняк
    name: Конкольняк Андрій Йосипович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      streetAddress: Україна, Івано-Франківська обл., місто Івано-Франківськ(з), вул.Гузара
        Любомира Кардинала, будинок 15А, квартира 6
    capital: 5100
    first_middle_name: Лілія Орестівна
    last_name: Павлюк
    name: Павлюк Лілія Орестівна
    role: 4
    role_text: засновник
  identification:
    id: '44107227'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МІНЕРАЛ ОІЛ ГРУП"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  name: ТОВ "МІНЕРАЛ ОІЛ ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 71460a1a905b47d8949da0598ceb5274
  sourceDate: '2022-10-21T12:03:26+00:00'
  sourceRequests:
  - req-0c10fa26-1b54-4f73-a383-2b2f18c03e6d
  version: 2.0.0
